/* Font-size of Horizontal Menu */
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a, 
.WaGadgetMenuVertical .menuInner ul.firstLevel > li > .item > a, 
.WaGadgetMenuHorizontal .menuInner ul ul > li > .item > a, 
.WaGadgetMenuVertical .menuInner ul ul > li > .item > a 
{ 
font-size: 16px; 
}
/* Login button */
.WaGadgetLoginButton .loginLink, .WaGadgetLoginForm .loginLink {
font-size: 1.2em;
}
/* Login button on hover */
.WaGadgetLoginButton .loginLink:hover, .WaGadgetLoginForm .loginLink:hover {
font-size: 1.2em;
}
/* Logout button */
.WaGadgetLoginButton .authenticated .loginLink, .WaGadgetLoginForm .authenticated .loginLink {
font-size: 1.2em;
}
/* Logout button on hover */
.WaGadgetLoginButton .authenticated .loginLink:hover, .WaGadgetLoginButton .authenticated .loginLink.hover, .WaGadgetLoginForm .authenticated .loginLink:hover, .WaGadgetLoginForm .authenticated .loginLink.hover {
font-size: 1.2em;
}